# Uses of Enum
org.apache.iotdb.jdbc.Constant.Version

## Uses of Constant.Version in org.apache.iotdb.jdbc

Methods in org.apache.iotdb.jdbc that return Constant.Version
Modifier and Type
Method
Description
`Constant.Version`
IoTDBConnectionParams.`getVersion()`
`static Constant.Version`
Constant.Version.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static Constant.Version[]`
Constant.Version.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.apache.iotdb.jdbc with parameters of type Constant.Version
Modifier and Type
Method
Description
`void`
IoTDBConnectionParams.`setVersion(Constant.Version version)`